.ddsmoothmenu {
    font-size:12px;
    font-family:Arial;
    background: #0078AD;
    background: url(../images/bg_menu_p.jpg);
    background-repeat:no-repeat;
    width:1100px;
    height:40px;
}

.ddsmoothmenu ul {
    z-index:100;
    margin: 0;
    padding: 0;
    list-style-type: none; 
}

/*Top level list items*/
.ddsmoothmenu ul li{
    position: relative;
    display: inline;
    float: left;
}

.smoothmenu-p {
    background: url(../images/bg_menu3.jpg);
    width:2px;
    height:40px;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
    display: block;
    color: white;
    padding: 0px 10px;
    text-decoration: none;
    height:40px;
    line-height:40px;
    font-weight:bold;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
    display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
    color: white;
}

.ddsmoothmenu ul li a.selected{
    color: white;
    background: url(../images/bg_menu2.jpg);
}

.ddsmoothmenu ul li a:hover{
    color: white;
    background: url(../images/bg_menu2.jpg);
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
    position: absolute;
    left: 0;
    display: none; /*collapse all sub menus to begin with*/
    visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
    display: list-item;
    float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
    top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {
    background: #004366;
    background-image:none;
    font: normal 11px Tahoma;
    width: 200px;
    padding: 5px;
    margin: 0;
    border-top-width: 0;
    border-bottom: 1px solid #1B99CC;
    height:14px;
    line-height:14px;
    text-align:left;
    text-indent:5px;
}

.ddsmoothmenu ul li ul li a:hover{
    color: white;
    background: #1B99CC;
}

* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/

.downarrowclass {
    position: absolute;
    top: 17px;
    right: 12px;
}

.rightarrowclass {
    position: absolute;
    top: 6px;
    right: 5px;
}

.ddshadow {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    background: silver;
}

.toplevelshadow{ 
    opacity: 0.8;
}